# Yar_Concurrent_Client::reset

(PECL yar >= 1.2.4)

Yar_Concurrent_Client::reset — Clean all registered calls

### Description

public static Yar_Concurrent_Client::reset ( void ) : bool

Clean all registered calls

### Parameters

### Return Values

### Examples

Example #1 Yar_Concurrent_Client::reset() example

``

The above example will output something similar to:

### See Also

- Yar_Concurrent_Client::call() - Register a concurrent call
- Yar_Concurrent_Client::loop() - Send all calls
- Yar_Server::__construct() - Register a server
- Yar_Server::handle() - Start RPC Server